PEAK-System

CAN モニター/CAN インターフェイス

重要なお知らせ

  • Windows 10のバージョン1903でLINドライバ使用時に不具合が確認されました。
  • 以下対象製品でLINをご使用のお客様はLINドライバの更新をお願い致します。
  •     
  • <対象製品>
  •  ・PCAN-USB Pro (IPEH-002061)*
  •  ・PCAN-USB Pro FD (IPEH-004061)*
  •  ・PLIN-USB (IPEH-004052)
  •  * IPEH-002061/004061でCANだけをご使用の場合は関係ありません。
  •     
  • <更新方法>
  • LIN_USB_Win10_1903対応(pdf;日本語)
  • PEAK-System案内サイト(英語) Crucial on Windows 10 1903